Eliminar asociación
curl --request DELETE \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/schemas/{objectType}/associations/{associationId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/media-bridge/2026-03/{appId}/schemas/{objectType}/associations/{associationId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/media-bridge/2026-03/{appId}/schemas/{objectType}/associations/{associationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Esquemas
Delete an association definition
Elimina una asociación existente entre esquemas para una aplicación específica en el servicio MediaBridge. Esta operación es útil cuando es necesario desasociar entidades que ya no están relacionadas o para limpiar asociaciones obsoletas.
DELETE
/
media-bridge
/
2026-03
/
{appId}
/
schemas
/
{objectType}
/
associations
/
{associationId}
Eliminar asociación
Supported products
Supported products
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
FlowAuthorization Code
- Authorization URL
- https://app.hubspot.com/oauth/authorize
- Token URL
- https://api.hubapi.com/oauth/v1/token
Scopes1
developers-write
Parámetros de ruta
Respuesta
No content
Última modificación el 6 de octubre de 2026